

<?php
$host = "localhost";
$usuario = "u628200248_terrapro";
$contraseña = "Terrapro2025";
$base_datos = "u628200248_terrapro";

$conn = new mysqli($host, $usuario, $contraseña, $base_datos);

if ($conn->connect_error) {
    die("Error en la conexión: " . $conn->connect_error);
}
?>
